<configs>
	<append xpath="/items">	
	
	<item name="meleeHandTitan">
	<property name="Extends" value="meleeHandZombie01"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action0">
		<property name="DamageEntity" value="20"/>
		<property name="DamageBlock" value="240"/>
		<property name="Range" value="4.2"/>
		<property name="Block_range" value="4.5"/>
	</property>
	<effect_group name="meleeHandZombieFeral" tiered="false">
		<passive_effect name="DamageFalloffRange" operation="base_set" value="4.65"/>
		<passive_effect name="MaxRange" operation="base_set" value="5"/>
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<passive_effect name="SpreadDegreesVertical" operation="base_set" value="2"/>
		<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="4"/>
		<passive_effect name="SpreadMultiplierIdle" operation="base_set" value="1"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" fireOneBuff="true"
			buff="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"
			weights=".11,.07,.07,.05,.29,.36,.11"/>
		<triggered_effect trigger="onSelfAttackedOther" action="ModifyCVar" target="other" cvar="infectionCounter" operation="add" value="15"><!--InfectionFeral-->
			<requirement name="CVarCompare" target="other" cvar="infectionCounter" operation="GT" value="0"/></triggered_effect>
		<triggered_effect trigger="onSelfAttackedOther" action="ModifyCVar" target="other" cvar="abrasionZombieHit" operation="set" value="2400"/><!--AbrasionFeral-->
	</effect_group>
	</item>
	
	
<item name="meleeHandBadLuck">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property class="Action0">
		<property name="DamageEntity" value="40"/>
		<property name="DamageBlock" value="500"/>
	</property>
	<effect_group name="meleeHandZombieStrong" tiered="false">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="75"/>  A16 .8 -->
		<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" fireOneBuff="true"
			buff="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"
			weights=".11,.07,.07,.05,.29,.36,.11"/>
	</effect_group>
</item>	

<item name="meleeHandAnkleBiter">
	<property name="Extends" value="meleeHandMaster"/>
	<property name="CreativeMode" value="None"/>
	<property name="HoldType" value="35"/>
	<property class="Action0">
		<property name="Delay" value=".6"/> <!-- obsolete if rounds per minute exists -->
		<property name="Range" value="1.7"/>
		<property name="DamageEntity" value="2"/>
		<property name="DamageBlock" value="2"/>
	</property>
	<effect_group name="meleeHandAnimalWolf" tiered="false">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="85"/>  A16 .7 -->
		<passive_effect name="DamageModifier" operation="perc_add" value="3" tags="earth"/>
	</effect_group>
</item>

<item name="meleeHandSimon"> <!-- crawler. This hand item is automatically used (hardcoded) if a zombie turns into a crawler. Can be overridden in entityclasses. See zombieBurnt. -->
	<property name="Extends" value="meleeHandZombie02"/>
	<effect_group name="meleeHandZombie02" tiered="false">
		<passive_effect name="ModSlots" operation="base_set" value="0"/>
		<!--<passive_effect name="AttacksPerMinute" operation="base_set" value="30"/>  A16 2 -->
	<property class="Action0">
		<property name="DamageEntity" value="30"/>
		<property name="DamageBlock" value="200"/>
		<property name="Range" value="3.0"/>
		<property name="Block_range" value="3.5"/>
		<!--<property name="Buff" value="buffInjuryBleedingTwo,buffInfectionCatch,buffInjuryStunned01"/>-->
	</property>
		<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" fireOneBuff="true"
			buff="buffFatiguedTrigger,buffArmSprainedCHTrigger,buffLegSprainedCHTrigger,buffLaceration,buffAbrasionCatch,buffInjuryStunned01CHTrigger,buffInjuryBleedingTwo"
			weights=".11,.07,.07,.05,.29,.36,.11"/>

		<!--
		<triggered_effect trigger="onSelfAttackedOther" action="AddBuff" target="other" target_tags="walker,player" buff="buffLegSprainedFallTrigger">
			<requirement name="HitLocation" body_parts="LeftUpperLeg,RightUpperLeg,LeftLowerLeg,RightLowerLeg"/>
			<requirement name="RandomRoll" seed_type="Random" min_max="0,100" operation="LTE" value="15"/>
		</triggered_effect>
		-->
		<triggered_effect trigger="onSelfAttackedOther" action="ModifyCVar" target="other" cvar="infectionCounter" operation="add" value="10"><!--InfectionRegular-->
			<requirement name="CVarCompare" target="other" cvar="infectionCounter" operation="GT" value="0"/></triggered_effect>
		<triggered_effect trigger="onSelfAttackedOther" action="ModifyCVar" target="other" cvar="abrasionZombieHit" operation="set" value="1800"/><!--AbrasionRegular-->
	</effect_group>
</item>

		
		</append>
</configs>



